# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-10-19 01:46
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0007_garrisonability_effect'),
    ]

    operations = [
        migrations.AddField(
            model_name='userprofile',
            name='orderhall_show_equipment',
            field=models.BooleanField(default=True),
        ),
    ]
